MyGUI::MemberObsolete< InputManager > Class Reference

`#include <MyGUI_BackwardCompatibility.h>`

Inheritance diagram for MyGUI::MemberObsolete< InputManager >:
[legend]

## Public Member Functions

const IntPoint & | getLastLeftPressed () const
const IntPoint & | getLastRightPressed () const

## Detailed Description

Definition at line 478 of file MyGUI_BackwardCompatibility.h.

## Member Function Documentation

## getLastLeftPressed()

const IntPoint & MyGUI::MemberObsolete< InputManager >::getLastLeftPressed | ( |  | ) | const

Deprecated
  " is deprecated, use : const IntPoint& getLastPressedPosition(MouseButton _id) with _id MouseButton::Left"

Definition at line 856 of file MyGUI_BackwardCompatibility.cpp.

## getLastRightPressed()

const IntPoint & MyGUI::MemberObsolete< InputManager >::getLastRightPressed | ( |  | ) | const

Deprecated
  " is deprecated, use : const IntPoint& getLastPressedPosition(MouseButton _id) with _id MouseButton::Right"

Definition at line 861 of file MyGUI_BackwardCompatibility.cpp.

The documentation for this class was generated from the following files:

- MyGUI_BackwardCompatibility.h
- MyGUI_BackwardCompatibility.cpp